<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_snap', language 'ca', version '3.11'.
 *
 * @package     assignsubmission_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cloud'] = 'Característiques del núvol de Snap!';
$string['cloud_enable'] = 'Habilita el núvol de Snap!';
$string['cloud_help'] = 'Moodle pot habilitar/inhabilitar les funcionalitats del núvol de Snap! i, si s\'habiliten, cada tasca pot habilitar-les o no de manera individual.';
$string['cloud_helpbutton'] = 'Habilita/inhabilita el núvol de Snap!';
$string['cloud_helpbutton_help'] = 'Habilita/inhabilita el núvol de Snap!. L\'administrador pot inhabilitar aquesta casella de selecció, amb la qual cosa es blocaria l\'ús del núvol de Snap! a tot l\'entorn.';
$string['cloud_op_bydefault'] = 'Les característiques del núvol de Snap! són habilitades i seleccionades per defecte';
$string['cloud_op_disabled'] = 'Les característiques del núvol de Snap! són inhabilitades';
$string['cloud_op_enabled'] = 'Les característiques del núvol de Snap! són habilitades però no seleccionades per defecte';
$string['default'] = 'Se selecciona per defecte a les tasques noves';
$string['default_help'] = 'Si es marca, aquest mètode de tramesa se seleccionarà per defecte a les tasques noves.';
$string['distros'] = 'Distribucions de Snap! disponibles';
$string['distros_help'] = 'Es necessita almenys una distribució funcional (com Snap!-Berkeley, l\'opció per defecte).
Hi podem afegir, emperò, més distribucions (una per línia) i els professors podran escollir quina necessiten per a cada tasca individualment.
El format (per a cada entrada) és el següent: <b>&lt;codi&gt; | &lt;nom visible&gt; | &lt;url&gt;</b>.
Cal mantenir el paràmetre de «codi» als canvis que fem en el futur (URL...) a fi de conservar la correspondència amb les tasques anteriors.
La primera distribució és l\'opció per defecte per a les noves tasques i per a les tasques que tenen una una distribució inhabilitada.';
$string['enabled'] = 'Snap!';
$string['enabled_help'] = 'Si s\'habilita, els estudiants podran editar i enviar projectes de Snap! a les seves trameses.
Si un projecte de Snap! en format de fitxer XML s\'adjunta a la secció de «Fitxes addicionals», els estudiants l\'utilitzaran com a plantilla (punt de partida) quan s\'iniciï una tramesa nova, en lloc de mostrar-hi un projecte de Snap! nou (buit).';
$string['eventassessableuploaded'] = 'El contingut de Snap! s\'ha carregat.';
$string['lang_helpbutton'] = 'Configuració de l\'idioma a Snap!';
$string['lang_helpbutton_help'] = 'Si se selecciona, Snap! es carregarà en l\'idioma actual de Moodle (imposat pel curs o per l\'usuari de Moodle).';
$string['langmoodle'] = 'Utilitza l\'idioma de Moodle';
$string['langsnap'] = 'Idioma de Snap!';
$string['pluginname'] = 'Trameses de Snap!';
$string['privacy:metadata:assignmentid'] = 'Identificador de la tasca';
$string['privacy:metadata:submissionpurpose'] = 'L\'identificador de la tramesa que enllaça a les trameses de l\'usuari.';
$string['privacy:metadata:tablepurpose'] = 'Emmagatzema la tramesa de Snap! per a cada intent.';
$string['privacy:metadata:textpurpose'] = 'El projecte real de Snap! tramès per a aquest intent de la tasca.';
$string['privacy:path'] = 'Projecte de Snap!';
$string['snap'] = 'Snap!';
$string['snap_embedded'] = 'Snap! incrustat a Moodle';
$string['snap_project'] = 'Àrea de projecte';
$string['snap_readonlywarning'] = 'MODE DE NOMÉS LECTURA';
$string['snapdistro'] = 'Distribució de Snap!';
$string['snapdistro_helpbutton'] = 'Tria la distribució de Snap!';
$string['snapdistro_helpbutton_help'] = 'Tria la distribució de Snap! que necessites per a aquesta tasca. Els administradors de Moodle poden afegir/editar/suprimir les distribucions disponibles actualment.';
$string['snapfilename'] = 'snapproject.xml';
